File "import.css"

Full path: /home/cakedeco/retaildirectonline.co.uk/system/storage/vendor/leafo/scssphp/tests/outputs/import.css
File size: 369 B (369 B bytes)
MIME-type: text/plain
Charset: utf-8

Download   Open   Edit   Advanced Editor &nnbsp; Back

@import "foo.css";
@import "foo" screen;
@import "http://foo.com/bar";
@import url(foo);
div {
  height: 200px;
  color: red; }

pre {
  color: red; }
  pre div {
    height: 200px;
    color: red; }

code div {
  height: 200px;
  color: red; }
  code div {
    height: 200px;
    color: red; }

#partial {
  color: blue; }

body {
  color: #7c2;
  background: gray; }